/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package io.rajas.droidstarter;

public final class Manifest {
    public static final class permission {
        public static final String RECEIVE_TIMELINE_NOTIFICATIONS="com.marakana.yamba.RECEIVE_TIMELINE_NOTIFICATIONS";
        public static final String SEND_TIMELINE_NOTIFICATIONS="com.marakana.yamba.SEND_TIMELINE_NOTIFICATIONS";
    }
}
